/*************** 初始值 ***************/

html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 17px;
    color: #3c3c3b;
    background-color: #f3f3f3;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 160%;
    letter-spacing: 1.2px;
    /* font-family:'Helvetica' , 'Arial' , 'PMingLiU' , 'sans-serif'; */
    font-family: 'Helvetica', 'Arial', 'STHeiti Light', 'Hiragino Sans GB', 'Meiryo', 'Microsoft YaHei UI Light', 'Microsoft JhengHei UI Light', 'Microsoft JhengHei', 'PMingLiU', 'sans-serif';
}

.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none;
}

a,
a:visited {
    color: #e95a3c;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

a:hover,
a:active,
a:focus {
    color: #e5368d;
}


/*************** web通用 ***************/

main {
    padding-bottom: 142px;
    margin: 0 auto;
}

#greatasia-top {
    display: none;
    position: fixed;
    right: 0;
    bottom: 20px;
    padding: 7px 10px 5px;
    font-size: 20px;
    background: #99cc33;
    color: white;
    cursor: pointer;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

#greatasia-top:hover {
    background: #e5368d;
}

.btn-submit {
    background-color: #009944;
    color: #fff;
    border: none;
    padding: 5px 15px;
    margin: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}

.btn-submit:hover {
    background-color: #e5368d;
    color: #fff;
}

.btn-disabled {
    background-color: #666;
    color: #fff;
    border: none;
    padding: 5px 15px;
    margin: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}

.btn-blue {
    background-color: #0377c8;
}

.btn-del {
    color: #ccc;
}

.more-btn-box {
    text-align: center;
}

.more-btn {
    margin: 0 0 5%;
    padding: 0;
    color: #3c3c3b;
    display: inline-block;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
    font-size: 19px;
}

.more-btn:hover {
    color: #ea6252;
}

.page-back-box {
    text-align: center;
    margin: 4% 0 0;
}

.page-back-btn {
    border: 1px solid #ddd2cd;
    color: #009944;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.page-back-btn:hover {
    background-color: #fff6ec;
}

.masonry {
    margin: 0 auto;
}

#user_gmap {
    width: 100%;
    height: 500px;
}

.page {
    text-align: center;
    font-size: 19px;
}

.pagination>li>a,
.pagination>li>span {
    color: #009944;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.pagination>li>a:hover,
.pagination>li>span:hover {
    color: #fff;
    background-color: #e5368d;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #009944;
    border-color: #fff;
    color: #fff;
    z-index: 10;
}

.pagination {
    position: relative;
}

.datepicker-dropdown {
    font-size: 19px;
}

.datepicker table tr td,
.datepicker table tr th {
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: none;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active {
    color: #fff;
    background-color: #009688;
    border-color: #008e81;
}

.form-group label.control-label {
    font-size: 19px;
    line-height: 1.07142857;
    color: #3c3c3b;
    font-weight: 400;
    margin: 5px 0 0 0;
}

.radio label {
    cursor: pointer;
    padding-left: 22px;
    position: relative;
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .radio label {
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .radio label:hover,
.form-group.is-focused .radio label:focus {
    color: rgba(0, 0, 0, .65);
}

fieldset[disabled] .form-group.is-focused .radio label {
    color: rgba(0, 0, 0, 0.40);
}

.radio label span {
    left: 0;
    top: 2px;
}

.form-horizontal .radio {
    margin-bottom: 0;
}

.radio input[type=radio] {
    height: auto;
    width: auto;
}

.form-group .checkbox label,
.form-group .radio label,
.form-group label {
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    font-weight: 400;
    padding-right: 15px;
    margin-bottom: 10px;
}

.checkbox label {
    cursor: pointer;
    padding-left: 0;
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .checkbox label {
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .checkbox label:hover,
.form-group.is-focused .checkbox label:focus {
    color: rgba(0, 0, 0, .65);
}

fieldset[disabled] .form-group.is-focused .checkbox label {
    color: rgba(0, 0, 0, 0.40);
}

.form-control[disabled],
.form-control[readonly],
.form-group .form-control[disabled],
.form-group .form-control[readonly],
fieldset[disabled] .form-control,
fieldset[disabled] .form-group .form-control {
    background-color: rgba(0, 0, 0, 0);
    cursor: not-allowed;
    background-image: none;
    border-bottom: 1px dotted #D2D2D2;
}

.form-control-bottom {
    border-bottom: 1px dotted #D2D2D2;
}

.gallery_img {
    width: 100%;
    margin-bottom: 20px;
}

.contact-title {
    margin: 0 0 10px;
    padding: 0;
    color: #009944;
    font-weight: bold;
    font-size: 29px;
    letter-spacing: 4px;
}

.contact-data {
    font-size: 19px;
    color: #3c3c3b;
}

.contact-data a {
    color: #3c3c3b;
}

.form-group {
    padding-bottom: 7px;
    margin: 0;
}

.googlemap-box {
    text-align: center;
}

.googlemap-title {
    margin: 0;
    font-size: 19px;
    color: #009944;
}

.modal-header .close {
    -o-transition: opacity .40s ease-in;
    -webkit-transition: opacity .40s ease-in;
    -moz-transition: opacity .40s ease-in;
    transition: opacity .40s ease-in;
}


/***** 圖像效果 *********/

.web-img-effect {
    position: relative;
    text-align: center;
    overflow: hidden;
}

.web-img-item {
    width: 100%;
    -moz-transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -moz-transition: -moz-transform 200ms ease-out;
    -o-transition: -o-transform 200ms ease-out;
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: transform 200ms ease-out;
}

a:focus .web-img-item,
a:hover .web-img-item {
    -moz-transform: scale3d(1.2, 1.2, 1);
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transition: -moz-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -o-transition: -o-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -webkit-transition: -webkit-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    transition: transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
}

.web-img-effect .web-img-black {
    background-color: rgba(255, 255, 255, 0.5);
    -moz-transition: opacity 100ms ease-out;
    -o-transition: opacity 100ms ease-out;
    -webkit-transition: opacity 100ms ease-out;
    transition: opacity 100ms ease-out;
}

.web-img-effect:focus .web-img-black,
.web-img-effect:hover .web-img-black {
    opacity: 1;
}

.web-img-effect .web-img-black {
    opacity: 0;
    -moz-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    -webkit-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
}

.web-img-effect .web-img-black {
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 40px;
    position: absolute;
    right: 0;
    top: 0;
}


/***** 圖像效果 *********/


/** image-gallery **/

.btn:not(.btn-raised):not(.btn-link):focus,
.btn:not(.btn-raised):not(.btn-link):hover,
.input-group-btn .btn:not(.btn-raised):not(.btn-link):focus,
.input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
    background-color: rgba(153, 153, 153, .2);
    color: #e5368d;
}

.btn:not(.btn-raised).btn-primary,
.input-group-btn .btn:not(.btn-raised).btn-primary {
    color: #006dbb;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.modal-content .modal-footer button {
    margin-top: 7px;
}

.modal-content .modal-footer button.pull-left {
    left: 0;
    padding-left: 16px;
    padding-right: 16px;
}

.modal-title {
    margin: 0;
    font-size: 19px;
}


/** image-gallery **/


/*************** header相關 ***************/


/** web nav **/

.header {
    width: 100%;
    background: url('../images/header-bg.jpg') repeat;
}

.header-menu-box {
    margin: 0 auto;
    text-align: right;
    font-size: 19px;
    line-height: 40px;
}

.header-menu-box .card-image {
    float: left;
    padding: 20px 0 20px 20px;
}

.header-logo {
    animation-duration: 1.2s;
    -webkit-animation-duration: 1.2s;
    -moz-animation-duration: 1.2s;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    animation-name: logomove;
    -webkit-animation-name: logomove;
    -moz-animation-name: logomove;
    animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
}

@keyframes logomove {
    from {
        padding-left: 70px;
    }
    to {
        padding-left: 0;
    }
}

@-webkit-keyframes logomove {
    from {
        padding-left: 70px;
    }
    to {
        padding-left: 0;
    }
}

@-moz-keyframes logomove {
    from {
        padding-left: 70px;
    }
    to {
        padding-left: 0;
    }
}

.header-menu-box >.menu {
    display: inline-block;
    padding: 10px 15px;
    margin: 25px 5px 0 0;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
    color: #3c3c3b;
}

.header-menu-box >.menu:hover {
    color: #fff;
    background-color: #009944;
}

.header-menu-box >.menu_now {
    color: #009944;
}

.header-page {
    border-bottom: 2px solid #c490bf;
}


/** mobile nav **/

.navbar {
    display: none;
    font-size: 17px;
}


/** mobile nav 背景 **/

.navbar,
.navbar.navbar-default {
    background: url('../images/header-bg.jpg') repeat;
    border-bottom: 1px solid #dadada;
}


/** mobile 縮小後按鈕 **/

.navbar-default .navbar-toggle {
    background-color: #009944;
    color: #fff;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #e5368d;
}


/** mobile 縮半及縮小後下拉選單-文字 **/

.navbar-default .navbar-nav {
    float: right;
}

.navbar-default .navbar-nav > li > a {
    color: #3c3c3b;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #009944;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.navbar-default .navbar-nav > li > a >span {
    font-size: 12px;
}


/** mobile 縮半及縮小後下拉選單-目前頁面 **/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #009944;
}


/** mobile 縮小後下拉選單-logo區 **/

.navbar-default .navbar-brand {
    padding: 0 15px 0 10px;
    line-height: 50px;
    font-size: 20px;
    color: #221814;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover {
    color: #221814;
}

.navbar-toggle {
    padding: 5px 10px;
    margin: 7px 15px 7px 0;
    minwidth: 55px;
}

.navbar-brand>img {
    display: inline-block;
    margin-top: 0;
    margin-left: 5px;
}


/** mobile 縮半後下拉選單-選單間距 **/

.nav>li>a {
    padding: 17px 15px 13px;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}


/*************** footer相關 ***************/

footer {
    width: 100%;
    margin-top: -142px;
    position: relative;
    background-color: #009944;
    clear: both;
}

.footer-box {
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
    color: #fff;
}

.footer-box a {
    color: #fff;
}

.footer-title {
    font-size: 24px;
    font-weight: normal;
}


/*************** index ***************/

.index-title {
    font-size: 36px;
    color: #3c3c3b;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: bold;
}

.index-title .material-icons {
    vertical-align: sub;
    font-size: 40px;
}

.index-content {
    font-size: 24px;
    color: #ff0000;
    line-height: 160%;
    padding-bottom: 20px;
}

a.index-arraw,
.index-arraw {
    color: #009944;
    font-size: 24px;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.index-arraw:hover {
    color: #e5368d;
}

.index-msg {
    background: url('../images/index-msg-bg.jpg') 0 0 repeat;
    width: 100%;
    font-size: 27px;
    color: #fff;
    text-align: center;
    line-height: 160%;
    padding: 3% 15px;
    margin: 0 auto;
}

.index-msg span {
    max-width: 920px;
    width: 100%;
    display: inline-block;
}

.index-news-box {
    padding: 5% 0;
    text-align: center;
}

.index-news-box .row {
    margin-left: -5px;
    margin-right: -5px;
}

.index-news-box .index-news-item {
    padding: 10px 15px 0;
    text-align: center;
}

.index-news-data {
    background-color: #fff;
    border: 1px solid #cdcdcd;
    display: inline-block;
    width: 100%;
    padding: 20px 15px;
    color: #009944;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
    word-break: break-all;
}

.index-news-item a:hover .index-news-data,
.index-news-item a:focus .index-news-data {
    background-color: #009944;
    color: #fff;
}

.index-news-data h2 {
    font-size: 21px;
    margin: 15px 0;
    line-height: 140%;
}

.index-news-date {
    color: #a5adb0;
}

.index-news-content {
    color: #8e8e8e;
}

.index-news-hover {
    -o-transition: color .40s ease-in;
    -webkit-transition: color .40s ease-in;
    -moz-transition: color .40s ease-in;
    transition: color .40s ease-in;
}

.index-news-item a:hover .index-news-hover {
    color: #99d6b4;
}

.index-news-more {
    font-size: 40px;
    color: #009944;
    -o-transition: color .40s ease-in;
    -webkit-transition: color .40s ease-in;
    -moz-transition: color .40s ease-in;
    transition: color .40s ease-in;
}

.index-news-item a:hover .index-news-more {
    color: #fff;
}

.index-about {
    background-image: url('../images/index-about.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.index-service {
    background-image: url('../images/index-service1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.index-recommend-box {
    padding: 5% 0;
    text-align: center;
    background-color: #fefdfb;
}

.index-recommend-item {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
    border: 1px solid #cdcdcd;
}

.index-recommend-item img {
    width: 100%;
}

.index-recommend-item h2 {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px 15px;
    margin: 0;
    font-size: 21px;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.index-contact-box {
    padding: 5% 0;
    text-align: center;
    background-color: #fefdfb;
}

#index-gmap {
    width: 100%;
    height: 240px;
    margin-bottom: 10px;
}


/*************** page ***************/

.main_box {
    margin: 5% auto;
}

.page-padding-bottom {
    padding-bottom: 4%;
}

.page-bg-title {
    position: absolute;
    z-index: 2;
    text-align: center;
    font-size: 24px;
    line-height: 120%;
    color: #4b4b4b;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.page-bread {
    color: #ea6252;
    font-size: 19px;
    border-bottom: 1px solid #888;
    margin: 0 0 20px;
}

.page-bread span {
    color: #ddd2cd;
}

.page-bread-order {
    float: right;
    color: #274986;
}

.page-bread-order:hover {
    color: #ea6252;
}

.page-bread-order select {
    cursor: pointer;
}

.page-left {
    float: left;
    width: 25%;
}

.page-menu-box {
    text-align: left;
    width: 100%;
    color: #fff;
    border: 1px solid #cdcdcd;
}

.page-menu-box .page-menu-title {
    margin: 0 0 1px 0;
    padding: 10px 15px;
    font-weight: normal;
    background-color: #fff;
    color: #3c3c3b;
    font-size: 21px;
}

.page-menu-box >a {
    display: block;
    padding: 10px 15px;
    font-size: 19px;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
    color: #009944;
    background-color: #fff;
    margin-bottom: 1px;
}

.page-menu-box >a:hover {
    background-color: #009944;
    color: #fff;
}

.page-menu-box .page-menu-now {
    background-color: #009944;
    color: #fff;
}

.page-menu-box .page-menu-bottom {
    background-color: #fff3e8;
    height: 40px;
    width: 100%;
}

.page-right {
    float: left;
    width: 75%;
    padding-left: 20px;
    height: 100%;
}

.page-right .form-group {
    padding-bottom: 7px;
    margin: 0;
}

.page-right-data {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #cdcdcd;
}

.page-box {
    padding-top: 40px;
    padding-bottom: 40px;
}

.page-news-box {
    padding: 0;
    text-align: center;
}

.page-news-box .row {
    margin-left: -5px;
    margin-right: -5px;
}

.page-news-box .index-news-item {
    padding: 0 15px 10px;
    text-align: center;
}

.page-news-item {
    width: 100%;
    padding: 15px;
    display: block;
    margin-bottom: 2px;
    background-color: #fff;
}

.page-news-item:hover,
.page-news-item:focus {
    background-color: #fff6ec;
}

.news-title {
    font-size: 19px;
    line-height: 160%;
    margin: 0;
}

.news-aside {
    margin: 2px 0;
    font-size: 15px;
    color: #a5adb0;
}

.news-aside .news-catalog {
    padding-left: 10px;
}

.news-view {
    margin: 0;
    font-size: 15px;
    color: #3c3c3b;
}

.page-news-title {
    font-size: 24px;
    line-height: 160%;
    margin: 0;
    font-weight: bold;
    color: #009944;
}

.page-news-contents {
    padding: 2% 0 0;
    margin-top: 1%;
    border-top: 1px solid #ddd2cd;
}

.page-content {
    background-color: #f5f5f5;
    padding: 2% 0;
    text-align: center;
    line-height: 200%;
}

.page-tab {
    background-color: #fff;
    color: #fff;
    padding: 5px;
    text-align: center;
}

.page-tab a {
    color: #e95a3c;
    padding: 3px 5px;
    border: 1px solid #fff;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
    display: inline-block;
    font-style: 15px;
}

.page-tab a:hover {
    color: #e5368d;
    background-color: #fff;
    border: 1px solid #e5368d;
}

.page-tab .tab-now {
    color: #fff;
    background-color: #e5368d;
    padding: 5px;
    border: 1px solid #fff;
}

.page-qa-item {
    width: 100%;
    padding: 15px;
    display: block;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #cdcdcd;
}

.page-qa-title {
    font-size: 21px;
    line-height: 160%;
    margin: 0;
    color: #009944;
}

.page-qa-data {
    border-top: solid 1px #cdcdcd;
    padding-top: 10px;
    margin-top: 10px;
}

.page-recommend-box {
    padding: 0;
    text-align: center;
}

.page-recommend-box .row {
    margin-left: -5px;
    margin-right: -5px;
}

.page-recommend-data {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #cdcdcd;
}

.page-recommend-title {
    font-size: 24px;
    line-height: 160%;
    font-weight: bold;
    color: #009944;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 5%;
}

.page-recommend-sub {
    color: #a5adb0;
    margin-bottom: 10px;
}

.page-recommend-sub span {
    color: #3c3c3b;
}

.page-recommend-contents {
    padding: 20px;
    margin-top: 10px;
    background-color: #fff;
    border: 1px solid #cdcdcd;
}


/*************** slider-pro ***************/

#slider {
    overflow: hidden;
}

.sp-layer {
    max-width: 50%;
}

.slider-pro {
    margin: 0 auto;
}

.slider-pro p.sp-layer {
    font-size: 19px;
}


.index-list >a{
    display: inline-block;
    background-color: #094;
    color:#ffffff;
    padding: 10px;
    margin-bottom: 15px;
    width: 100%;
}
.index-list >a:hover{
    background-color: #0e5f3c;
    color:#ffffff;
    -webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 15px rgba(0,0,0,0.3);
    box-shadow: 0 1px 15px rgba(0,0,0,0.3);
}
.index-list-sub{
    margin:10px 0 0;
    color:#bbb;
}
.index-list-title{
    margin:5px 0 10px;
    font-size: 19px;
    text-align: center;
}
/*************** rwd ***************/

@media (max-width: 1350px) {
    .index-two-data {
        padding: 3% 5% 0 5%;
    }
}

@media (max-width: 1250px) {
    .header-menu-box {
        font-size: 19px;
    }
    .icon-set-mode {
        margin-top: -2px;
        font-size: 21px;
    }
}

@media (max-width: 1100px) {
    .header-menu-box {
        font-size: 17px;
    }
    .icon-set-mode {
        margin-top: -2px;
        font-size: 19px;
    }
    .index-two-data {
        padding: 2% 5% 0 5%;
    }
}

@media (max-width: 992px) {
    .contact-data {
        margin-top: 20px;
    }
    .index-two-data {
        padding: 5%;
    }
    .index-fb-title {
        padding-top: 5%;
    }
}

@media (max-width: 1580px) {
    .header {
        display: none;
    }
    /** web nav 隱藏時機 **/
    .navbar {
        display: block;
    }
    /** mobile nav 顯示時機 **/
    main {
        margin: 50px auto 0;
    }
    .show_width {
        margin-right: 40px;
    }
}

@media (max-width: 1310px) {
    /* 將選單提前換成小按鈕模式的時機 */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .navbar-default .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
    }
}

@media (max-width: 767px) {
    .page-right {
        width: 100%;
        padding: 0 4%;
    }
    .page {
        font-size: 15px;
    }
    .fb-comments,
    .fb-comments iframe[style] {
        width: 100% !important;
    }
    .fb_iframe_widget,
    .fb_iframe_widget span,
    .fb_iframe_widget span iframe[style] {
        width: 100% !important;
    }
    .show_width {
        margin-right: -10px;
    }
}

@media (max-width: 430px) {
    .page-bread-order {
        display: none;
    }
    .index-title {
        font-size: 24px;
        margin-top: 10px;
    }
    .index-title .material-icons {
        font-size: 29px;
    }
    .index-content {
        font-size: 17px;
    }
    .index-msg {
        font-size: 21px;
    }
    .contact-title {
        letter-spacing: 1px;
    }
}

@media (max-width: 356px) {
    .navbar .header-top {
        font-size: 12px;
    }
}
